<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>1065402605725-kame5meo8jppes1mmundkom4jhf3885h.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.1065402605725-kame5meo8jppes1mmundkom4jhf3885h</string>
	<key>API_KEY</key>
	<string>AIzaSyDsKzqgIV8w4nnuNrtXsaGpW8VCbR94d-w</string>
	<key>GCM_SENDER_ID</key>
	<string>1065402605725</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.growup.Holidays</string>
	<key>PROJECT_ID</key>
	<string>holidays-f060b</string>
	<key>STORAGE_BUCKET</key>
	<string>holidays-f060b.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<true/>
	<key>IS_ANALYTICS_ENABLED</key>
	<true/>
	<key>IS_APPINVITE_ENABLED</key>
	<true/>
	<key>IS_GCM_ENABLED</key>
	<true/>
	<key>IS_SIGNIN_ENABLED</key>
	<true/>
	<key>GOOGLE_APP_ID</key>
	<string>1:1065402605725:ios:a333d66ae5c83e00d1b474</string>
</dict>
</plist>
